# Artifacts Object

> Source: https://truto.one/docs/api-reference/unified-ci-cd-api/artifacts/

Schema for the `Artifacts` resource in **Unified CI/CD API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the artifact
- **`name`** _(string)_
  The name of the artifact
- **`workflow`** _(string)_
  The workflow that the artifact belongs to
- **`build`** _(string)_
  The build that the artifact belongs to
- **`size_in_bytes`** _(integer)_
  The size of the artifact in bytes
- **`download_url`** _(string)_
  The URL to download the artifact
- **`created_at`** _(string)_
  The date and time when the artifact was created
- **`updated_at`** _(string)_
  The date and time when the artifact was last updated
- **`expires_at`** _(string)_
  The date and time when the artifact will expire
- **`expired`** _(boolean)_
  Whether the artifact is available for download
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ci-cd/artifacts](/docs/api-reference/unified-ci-cd-api/artifacts/list) — List Artifacts
- [GET /unified/ci-cd/artifacts/{id}](/docs/api-reference/unified-ci-cd-api/artifacts/get) — Get Artifacts
